Bug 142 - buddy list from dynamic distribution list
Summary: buddy list from dynamic distribution list
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxChat (show other bugs)
Version: 1.10.1
Hardware: Physical Infrastructure CentOS 6 - 64bit
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2015-01-12 13:16 CET by jerome
Modified: 2016-02-22 13:56 CET (History)
1 user (show)

See Also:
Browser: ---
Zimlet Chat version: 1.22
Zimbra Version: 8.5.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jerome 2015-01-12 13:16:34 CET
after the creation of a dynamic distribution list
and populate the chat with it, there is no users associations


zmprov cddl tous@domain.fr memberURL 'ldap:///??sub?(objectClass=zimbraAccount)' zimbraIsACLGroup FALSE

zxsuite chat doMakeBuddies tous@domain.fr

0 users correctly added to each others' buddy list.
Comment 1 Cine 2015-01-13 09:05:39 CET
Confirmed, report submitted to the Dev Team.
Will update the status as soon as a feedback is provided.
Comment 2 Cine 2016-02-22 13:56:04 CET
Fixed in ZeXtras Suite 2.0.0